:root{

 --w-div: 20vw;
 --h-div: 20vh;
 --bg-aqua: aqua;
 --bg-b: #18a;
 --b-c: black;
 --transition: all 1.1s ease-in-out 0s;

}


.divBlue-1{
 
   display: flex;
   justify-content: center;
   align-items: center;
   background-color: var(--bg-aqua);
   width: var(--w-div);
   height: var(--h-div);
 
}

.divBlue-2{

    display: flex;
    justify-content: center;
    align-items: center;
    background-color: var(--bg-aqua);
    width: var(--w-div);
    height: var(--h-div);
   
}

.divBlue-3{
    
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: var(--bg-aqua);
    width: var(--w-div);
    height: var(--h-div);
    
   
}

.divBlue-4{
    
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: var(--bg-aqua);
    width: var(--w-div);
    height: var(--h-div);
    
}
 
.divDarkBlue{
    
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: var(--bg-b);
    width: var(--w-div);
    height: var(--h-div);
    transition: var(--transition);
   
   }

main{
    
    background-color: beige;
    height: 100rem;
    width: 100%;
    display:flex;
    flex-direction: column;
    justify-content: space-around;
    align-items: center;

}

.text-1{
    
    color: var(--b-c);
    
}

.text-2{

    color: var(--b-c);
    
}

.text-3{

    color: var(--b-c);
    
}

.text-4{

    color: var(--b-c);
    
}

.textChart{

    color: chartreuse;
    transition: var(--transition);
    
}
